{
  "name": "query/manager/product/product_work/actual/maintenance_last.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "load_group": "",
		"maintenance_work_arr": [],
		"min_date" : "2019-01-01",
    "record_type": "actual"
  },
  "query": [
    ["prwo_resource_id", "=", "load_group"],
    "and",
    ["prwo_json_data_work__position_num_id", "in", "maintenance_work_arr"],
		"and",
		["prwo_json_data_date", ">=", "min_date"]
	],
	"order": [
		"prwo_json_data_date", "<", "prwo_json_data_end_time", "<"
	],
	"limit": 1, 
  "field": [
    "prwo_record_id",
    "prwo_json_data_date",
    "prwo_json_data_end_time"
  ]
}
